> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Read Appointment Capacity Group

> A `GET` to the `/appointment-capacity-groups/{appointmentCapacityGroupId}` endpoint allows your application to retrieve a specific appointment capacity group, with the definitions that share it.



## OpenAPI

````yaml get /v3/appointment-capacity-groups/{appointmentCapacityGroup}
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/appointment-capacity-groups/{appointmentCapacityGroup}:
    get:
      tags:
        - Appointment Capacity Group
      summary: Read Appointment Capacity Group
      description: >-
        A `GET` to the
        `/appointment-capacity-groups/{appointmentCapacityGroupId}` endpoint
        allows your application to retrieve a specific appointment capacity
        group, with the definitions that share it.
      operationId: appointment-capacity-groups.show
      parameters:
        - name: appointmentCapacityGroup
          in: path
          required: true
          description: The appointment capacity group ID
          schema:
            type: integer
      responses:
        '200':
          description: '`AppointmentCapacityGroup`'
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/AppointmentCapacityGroup'
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '403':
          $ref: '#/components/responses/AuthorizationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  schemas:
    AppointmentCapacityGroup:
      type: object
      properties:
        id:
          type: integer
        handle:
          type: string
        name:
          type: string
        description:
          type:
            - string
            - 'null'
        max_concurrent_bookings:
          type: integer
        buffer_before_minutes:
          anyOf:
            - type: integer
            - type: integer
              enum:
                - 0
        buffer_after_minutes:
          anyOf:
            - type: integer
            - type: integer
              enum:
                - 0
        meta:
          type:
            - array
            - 'null'
          items: {}
        appointment_definitions_count:
          type: integer
        appointment_definitions:
          type: array
          items:
            type: object
            properties:
              id:
                type: string
              handle:
                type: string
              name:
                type: string
            required:
              - id
              - handle
              - name
        created_at:
          type: string
        updated_at:
          type: string
      required:
        - id
        - handle
        - name
        - description
        - max_concurrent_bookings
        - buffer_before_minutes
        - buffer_after_minutes
        - meta
        - created_at
        - updated_at
      title: AppointmentCapacityGroup
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.